installerDefaults.autoSoftwareUpdateEnabled = "no"
installerDefaults.autoSoftwareUpdateEnabled.epoch = "10351"
installerDefaults.componentDownloadEnabled = "yes"
installerDefaults.dataCollectionEnabled = "no"
installerDefaults.dataCollectionEnabled.epoch = "10351"
